<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

use DB;
class PMode extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
       DB::table('p_modes')->insert(['Code' => 'CASH','Description' => 'CASH',]);
       DB::table('p_modes')->insert(['Code' => 'BDEPOSITE','Description' => 'Bank Deposite',]);
       DB::table('p_modes')->insert(['Code' => 'CHEAQUE','Description' => 'CHEAQUE',]);
       DB::table('p_modes')->insert(['Code' => 'MPESA','Description' => 'M PESA',]);
       DB::table('p_modes')->insert(['Code' => 'TPESA','Description' => 'TPESA',]);
    }
}
